.styleCustom1
{
color : #A1BE78;

}

h2
{
font-size: 120%;
margin: 0;
text-align: center;
}

h1
{
font-size: 130%;
}

span.underline
{

}

p.justify
{
text-align: justify;
}

p.right
{
text-align: right;
}

p.center
{
text-align: center;
}

p.left
{
text-align: left;
}

.styleMarkResult
{
color : #A1BE78;
font-weight : bold;

}

.styleCustom10
{

}

.styleCustom9
{

}

.styleCustom8
{

}

.styleCustom7
{

}

.styleCustom6
{

}

.styleCustom5
{

}

.styleCustom4
{

}

.styleCustom3
{

}

.styleCustom2
{
color : #006633;

}

.styleCustom1 a
{
text-decoration : none;
color : #A1BE78;
font-weight : bold;

}

